﻿/*
Theme Name: Bono Child
Theme URI: https://wpshop.ru/themes/bono
Author: WPShop.ru
Author URI: http://wpshop.ru/
Template: bono
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.woocommerce .woocommerce-checkout .woocommerce-checkout-review-order {
        float: right;
        width: 51%;
    }

    .woocommerce .woocommerce-checkout #order_review_heading {
        float: right;
        width: 51%;
    }

    .woocommerce .woocommerce-checkout .col2-set {
        float: left;
        width: 44%;
    }
.header-cart__link sup {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    top: -.9em;
    margin-left: -.4em;
    padding-top: .3em;
    background: #df3b43!important;
    color: #fff;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
}
@media screen and (max-width:1100px)
{
    .woocommerce .woocommerce-checkout .woocommerce-shipping-totals li {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: baseline;
        -ms-flex-align: baseline;
        align-items: baseline;
        gap: 5px;
        width: auto;
    }
	#shipping_method label {
    cursor: pointer;
    padding: 10px;
    border: none;
    display: block;
    font-size: 12px;
    background-color: #ededed;
    border-radius: 4px;
    width: 100%;
    text-align: center;
}
	.woocommerce .woocommerce-checkout .col2-set {
    float: left;
    width: 100%;
}
	.woocommerce .woocommerce-checkout #order_review_heading {
    float: right;
    width: 100%;
}
	.woocommerce .woocommerce-checkout .woocommerce-checkout-review-order {
    float: right;
    width: 100%;
}
	#shipping_method {
    width: 100vw!important;
    display: flex!important;
    gap: 15px!important;
    position: relative!important;
    right: auto!important;
    top: 2px!important;
    justify-content: start!important;
    flex-wrap: wrap!important;
    left: 0!important;
    overflow-x: scroll!important;
}
.cart-subtotal	{
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: space-between;
    width: 91%;
}
.woocommerce-shipping-totals {
        flex-wrap: wrap;
        display: flex;
        width: 100%;
    }
.order-total	{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 91%;
}
.cart_item	{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 91%;
}
	.suggestions-addon[data-addon-type="clear"] {
    background: transparent url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTAwJyBoZWlnaHQ9JzEwMCcgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48Zz48cGF0aCBkPSdtMjAsMjBtMTAsMGwyMCwyMGwyMCwtMjBsMTAsMTBsLTIwLDIwbDIwLDIwbC0xMCwxMGwtMjAsLTIwbC0yMCwyMGwtMTAsLTEwbDIwLC0yMGwtMjAsLTIwbDEwLC0xMCcgZmlsbD0nIzk5OScvPjwvZz48L3N2Zz4=) 50% 50% no-repeat;
    background-size: contain;
    cursor: pointer;
    opacity: 0.8;
    width: 16px !important;
    left: auto !important;
    right: 10px;
}
}